<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">105.82399749756</MDI>
      <MDI key="STATISTICS_MEAN">28.081167853549</MDI>
      <MDI key="STATISTICS_MINIMUM">0.093999996781349</MDI>
      <MDI key="STATISTICS_STDDEV">11.962918726945</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
